Package org.pgpainless.signature.subpackets

# Interface CertificationSubpackets.Callback

All Superinterfaces:
  `SignatureSubpacketCallback<CertificationSubpackets>`

Enclosing interface:
  `CertificationSubpackets`

public static interface CertificationSubpackets.Callback extends SignatureSubpacketCallback<CertificationSubpackets>

## Method Summary

### Methods inherited from interface org.pgpainless.signature.subpackets.SignatureSubpacketCallback

`modifyHashedSubpackets, modifyUnhashedSubpackets`